var MessageText={
"LT_VG_CH_SELECTOR":"Birač kanala",
"LT_VG_SOURCE_SELECTOR":"Birač izvora",
"LT_ZP_NO_PROGRAM":"Nema pronađenih programa",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
